[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 Taskbar Settings
Name[et]=Xfce 4 tegumiriba seaded
Name[fr]=Paramètres de la barre de tâches Xfce 4
Name[he]=הגדרות שורת המשימות Xfce 4
Name[ko]=Xfce 4 태스크바 설정
Name[lt]=Xfce 4 užduočių juostos nustatymai
Name[nl]=Instellingen Xfce 4 Taakbalk
Name[zh_TW]=Xfce 4 工作列設定
Comment=Taskbar Settings
Comment[et]=Tegumiriba seaded
Comment[fr]=Paramétrage de la barre de tâches
Comment[he]=הגדרות שורת המשימות
Comment[ko]=태스크바 설정
Comment[lt]=Užduočių juostos nustatymai
Comment[nl]=Instellingen voor de taakbalk
Comment[zh_TW]=設定 Xfce 4 的工作列
Exec=xfce-setting-show taskbar
Icon=xfce4-taskbar
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;
OnlyShowIn=XFCE;
GenericName=Taskbar Settings
GenericName[et]=Tegumiriba seaded
GenericName[ko]=태스크바 설정
GenericName[lt]=Užduočių juostos nustatymai
GenericName[nl]=Instellingen Taakbalk
